@charset "utf-8";
body {
  background-color: #FFFFFF;
  margin: 0px;
  padding: 0px;
  text-align: center;
}

p {
  margin: 0px;
  padding: 0px;
  padding-bottom: 15px !important;
}

#tabs {
  margin: auto;
  padding: 0px;
  padding-top: 23px;
  width: 993px;
  height: 32px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

#tabs ul {
  margin: 0px;
  padding: 0px;
}

#tabs li {
  margin: 0px;
  margin-right: 3px;
  padding: 0px;
  list-style-type: none;
  float: left;
}

#tabs li.last {
  margin: 0px;
  float: right;
}

#tabs a:link, #tabs a:active, #tabs a:visited {
  width: 160px;
  height: 17px;
  display: block;
  margin: 0px;
  padding: 5px 0px 5px 10px;
  background-color: #999798;
  border-top: 2px solid #5f5f5f;
  color: #ffffff;
  text-decoration: none;
}

#tabs a:hover, #tabs a.active {
  width: 160px;
  height: 17px;
  display: block;
  margin: 0px;
  padding: 5px 0px 5px 10px;
  background-color: #e2017b;
  border-top: 2px solid #5f5f5f;
  color: #ffffff;
  text-decoration: none;
}

#tabs li.last a {
	width: 90px;
}

#container  {
  width: 993px;
  border-color: #7F7F7F;
  border-width: 1px;
  border-style: solid;
  margin: auto;
  display: inline-block;
  text-align: left;
  }

#top  {
  height: 150px;
  position:relative;
  }
  
#top-submenu  {
  height: 9px;
  width: 953px;
  padding-right: 40px;
  padding-top: 14px;
  font-family: Arial, Helvetica, sans-serif;
  color:#666666;
  font-size: 12px;
  text-align: right;
  }    
  
#top-submenu ul  {
  margin: 0px;
  padding: 0px;
  list-style: none;
  float:right;
  }   
  
#top-submenu li {
  list-style: none;
  float: left;
  padding-left: 14px;
  font-weight: bold;
  }  
  
#top-submenu a:link, #top-submenu a:active, #top-submenu a:visited  {
  font-family: Arial, Helvetica, sans-serif;
  color:#666666;
  font-size: 12px;
  text-decoration: none;
  }
  
#top-submenu a:hover, #top-submenu a.active  {
  font-family: Arial, Helvetica, sans-serif;
  color:#E2017B;
  font-size: 12px;
  text-decoration: none;
  }

#top-logo  {
  width: 958px;
  padding-left: 35px;
  height: 97px;  
  }  
  
#top-menu  {
  padding-left: 36px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000000;
  font-weight:bold;
  }
  
#top-menu ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  }

#top-menu li {
  margin: 0px;
  padding: 0px;
  list-style: none;
  float: left;
  padding-right: 21px; 
  }  

#top-menu a:link, #top-menu a:active, #top-menu a:visited  {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000000;
  font-weight:bold;
  text-decoration:none;
  }
  
#top-menu a:hover, #top-menu a.active  {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #E30078;
  font-weight:bold;
  text-decoration:none;
  }

.social {
	width:22px;
	height:22px;
	position:absolute;
	top:40px;
	left:760px;
}

.search {
	width:160px;
	height:22px;
	position:absolute;
	top:40px;
	left:794px;
}
.search input.searchfield {
	padding:2px 0 2px 4px;
	line-height:16px;
	width:132px;
	height:16px;
	border-left:1px solid #5f5f5f;	
	border-top:1px solid #5f5f5f;
	border-bottom:1px solid #5f5f5f;
	border-right:none;
	float:left;
	color:#999;
}
.search input.button {
	width:22px;
	height:22px;
	float:left;
}

#bottom  {
  background-color: #7DAE35;
  display: inline-block;}

/*---------- ACHTERGRONDEN ----------*/
#bottom-links-home  {
  width: 628px;
  float: left;
  background-image: url(http://www.snelfietsroutesgelderland.nl/images-RWP/BG-homepage.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  margin: 0px;
  padding: 10px 28px 10px 10px;
  height: 734px;
  background-color: #7DAE35;
  display: inline-block;
  }

#bottom-vervolg  {
  width: 628px;
  float: left;
  background-position: left top;
  background-repeat: no-repeat;
  padding: 10px 28px 10px 10px;
  min-height: 734px;
  _height: 734px;
  background-color: #7DAE35;
  }
  
#bottom-links-prijsvraag  {
  width: 955px;
  float: left;
  background-image: url(http://www.snelfietsroutesgelderland.nl/images-RWP/BG-ideeenprijsvraag2.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  margin: 0px;
  padding: 10px 28px 10px 10px;
  min-height: 734px;
  _height: 734px;
  background-color: #b8b8b8;
  display: inline-block;
  }

#bottom-rechts {
  width: 327px;
  float: right;
  background-color: #7DAE35;
  padding: 60px 0px 20px 0px; 
  }  

#contentvlak  {
  background-color: #FFFFFF;
  width: 403px;
  border-top-color: #5F5F5F;
  border-top-style: solid;
  border-top-width: 2px;
  border-bottom-color: #5F5F5F;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  float: right;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  line-height: 18px;
  padding: 20px;
  min-height: 250px;
  _height: 250px;
  }
  
#contentvlak-prijsvraag  {
  background-color: #FFFFFF;
  width: 730px;
  border-top-color: #5F5F5F;
  border-top-style: solid;
  border-top-width: 2px;
  border-bottom-color: #5F5F5F;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  float: right;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  line-height: 18px;
  padding: 20px;
  min-height: 250px;
  _height: 250px;
  }
  
#contentvlak a:link, #contentvlak a:active, #contentvlak a:visited,
#contentvlak-prijsvraag a:link, #contentvlak-prijsvraag a:active, #contentvlak-prijsvraag a:visited  {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  line-height: 18px;
  text-decoration: underline;
  }  
  
#contentvlak a:hover,
#contentvlak-prijsvraag a:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #666666;
  line-height: 18px;
  text-decoration: underline;
  }    
  
#contentvlak h1, #contentvlak-prijsvraag h1  {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #000000;
  line-height: 20px;
  font-weight: bold;
  margin: 0px;
  padding-bottom: 20px;
  }
  
#contentvlak h2  {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  line-height: 18px;
  font-weight: bold;
  margin: 0px;
  padding-bottom: 0px;
  }
  
#contentvlak h2  a:link, #contentvlak h2  a:active, #contentvlak h2  a:visited{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  line-height: 18px;
  font-weight: bold;
  margin: 0px;
  padding-bottom: 20px;
  text-decoration: underline;
  }
  
#contentvlak h2  a:hover{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #666666;
  line-height: 18px;
  font-weight: bold;
  margin: 0px;
  padding-bottom: 20px;
  text-decoration: underline;
  }        
  
#contentvlak p, {
  margin: 0px;
  padding: 0px;
  }

#contentvlak-prijsvraag p  {
  margin: 0px;
  margin-bottom: 10px;
  padding: 0px;
  }
  
#contentvlak ul.nieuws {
  margin: 0px;
  padding: 0px;
}

#contentvlak ul.nieuws li {
  margin: 0px;
  padding: 10px 0px;
  list-style-type: none;
  border-bottom: 1px solid #cccccc;
}

#contentvlak ul.sitemap li {
  list-style-type: disc;
}

.afbeelding-links {
  margin: 5px 15px 5px 0px;
  padding: 0px;
  float: left;
}
.afbeelding-rechts {
  margin: 5px 0px 5px 15px;
  padding: 0px;
  float: right;
}
  
#menu-contentvlak  {
  width: 157px;
  padding-left: 27px;
  float: left;
  }
  
#menu-contentvlak ul {
  margin: 0px;
  padding: 0px;
  }
  
#menu-contentvlak li {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  }
  
#menu-contentvlak #level2 a:link, #menu-contentvlak #level2 a:active, #menu-contentvlak #level2 a:visited {
  margin: 0px;
  padding: 5px 5px 4px 41px;
  width: 112px;
  min-height: 24px;
  _height: 24px;
  font-family: Arial, Helvetica, sans-serif;
  color: #FFFFFF;
  font-size: 11px;
  background: url(http://www.snelfietsroutesgelderland.nl/images-RWP/nav02.png) no-repeat top left;
  display: block;
  text-decoration: none;
}

#menu-contentvlak #level2 a:hover, #menu-contentvlak #level2 a.active {
  margin: 0px;
  padding: 5px 5px 4px 41px;
  width: 112px;
  min-height: 24px;
  _height: 24px;
  font-family: Arial, Helvetica, sans-serif;
  color: #FFFFFF;
  font-size: 11px;
  background: url(http://www.snelfietsroutesgelderland.nl/images-RWP/navActive02.png) no-repeat top left;
  display: block;
  text-decoration: none;
}      

#menu-contentvlak #level3 a:link, #menu-contentvlak #level3 a:active, #menu-contentvlak #level3 a:visited {
  margin: 0px;
  padding: 3px 5px 0px 41px;
  width: 112px;
  min-height: 16px;
  _height: 16px;
  font-family: Arial, Helvetica, sans-serif;
  color: #FFFFFF;
  font-size: 11px;
  background: url(http://www.snelfietsroutesgelderland.nl/images-RWP/nav03.png) no-repeat top left;
  display: block;
  text-decoration: none;
}

#menu-contentvlak #level3 a:hover, #menu-contentvlak #level3 a.active {
  margin: 0px;
  padding: 3px 5px 0px 41px;
  width: 112px;
  min-height: 16px;
  _height: 16px;
  font-family: Arial, Helvetica, sans-serif;
  color: #FFFFFF;
  font-size: 11px;
  background: url(http://www.snelfietsroutesgelderland.nl/images-RWP/navActive03.png) no-repeat top left;
  display: block;
  text-decoration: none;
}

#prijsvraag  {
  margin: 0px;
  margin-top: 10px;
  padding: 0px;
  width: 284px;
  height: 107px;
  float: left;
  position: relative;
}

#prijsvraag-icon {
  width: 29px;
  height: 29px;
  position: absolute;
  top: 10px;
  left: -15px;
  background-image: url(http://www.snelfietsroutesgelderland.nl/images-RWP/icon2.png);
  background-position: left top;
  background-repeat: no-repeat;
  behavior: url(http://www.snelfietsroutesgelderland.nl/css/scripts/iepngfix.htc);
}
     
#nieuws  {
  margin: 0px;
  margin-top: 10px;
  padding: 0px;
  width: 284px;
  min-height: 76px;
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  background-color:#FFFFFF;
  position: relative;
}

#nieuws-icon {
  width: 29px;
  height: 29px;
  position: absolute;
  top: 10px;
  left: -15px;
  background-image: url(http://www.snelfietsroutesgelderland.nl/images-RWP/icon2.png);
  background-position: left top;
  background-repeat: no-repeat;
  behavior: url(http://www.snelfietsroutesgelderland.nl/css/scripts/iepngfix.htc);
}
  
#nieuws-kopbalk  {
  width: 262px;
  height: 18px;
  margin: 0px;
  margin-bottom: 10px;
  padding: 4px 0px 0px 22px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #666666;
  font-weight: bold;
  float: right;
  border-top: 2px solid #5F5F5F;
  border-bottom: 2px solid #5F5F5F;
  }

#nieuws ul {
  margin: 0px;
  padding: 0px;
}

#nieuws li {
  margin: 0px;
  margin-bottom: 10px;
  padding: 0px;
  padding-left: 22px;
  list-style-type: none;
}

#nieuws a:link, #nieuws a:active, #nieuws a:visited {  
  color: #000000;
  text-decoration: none;
}

#nieuws a:hover {
  color: #E2017B;
  text-decoration: none;
} 

#nieuws p {
	padding:5px 0 0 22px;
}

#nieuws p a {
	margin-bottom:10px;
	display:block;
	float:left;
	padding:4px 10px;
	background-color:#7DAE35;
	color:#ffffff !important;
}
#nieuws p a:hover {
	background-color:#e2017b;
	color:#ffffff !important;
}       
  
#kaart-nieuws  {
  margin-top: 92px;
  margin-left: 12px;
  width: 300px;
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000; }
  
#kaart  {
  margin: 0px;
  margin-top: 10px;
  padding: 0px;
  width: 284px;
  float: left;
  position: relative; 
}          

#kaart-icon {
  width: 29px;
  height: 29px;
  position: absolute;
  top: 10px;
  left: -15px;
  background-image: url(http://www.snelfietsroutesgelderland.nl/images-RWP/icon2.png);
  background-position: left top;
  background-repeat: no-repeat;
  behavior: url(http://www.snelfietsroutesgelderland.nl/css/scripts/iepngfix.htc);
}  
  
.onderschrift {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 16px;
  color: #333333;
}
.afbeeldingrechts {
  float: right;
  margin-left: 10px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.afbeeldinglinks {
  float: left;
  margin-right: 10px;
  margin-top: 0px;
  margin-bottom: 0px;
}  
  
#nieuwsbrief-formulier  {
  width: 380px;
  display: inline-block;
  }  
  
.nieuwsbrief-tekst  {
  float: left;
  width: 130px;
  height: 30px;
  }  

.nieuwsbrief-veld  {
  float: left;
  width: 250px;
  height: 30px;
  }    
  
.form-text  {
  width: 150px;
  height: 20px;
  border-color: #CCCCCC;
  border-style: solid;
  border-width: 1px;
}  
  
/*---------- INTERACTIEVE KAART ----------*/  
#bottom-kaart  {
  width: 955px;
  float: left;
  background-image: url(http://www.snelfietsroutesgelderland.nl/images-RWP/BG-kaart.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  margin: 0px;
  padding: 10px 28px 10px 10px;
  min-height: 734px;
  _height: 734px;
  background-color: #b8b8b8;
  display: inline-block;
  }
  
#contentvlak-kaart  {
  background-color: #FFFFFF;
  width: 760px;
  border-top: 2px solid #5F5F5F;
  border-bottom: 2px solid #5F5F5F;
  float: right;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  line-height: 18px;
  padding: 5px;
  min-height: 250px;
  _height: 250px;
  }

#kaart-titel {
  margin: 0px;
  padding: 5px;
  width: 750px;
  background-color: #525252;
  color: #ffffff;
  font-weight: bold;
}

#kaart-legenda {
  margin: 0px;
  margin-bottom: 20px;
  padding: 5px;
  width: 750px;
  color: #e30078;
  font-weight: bold;
}

.legenda-item {
  margin: 0px;
  margin-right: 10px;
  padding: 0px;
  width: 290px;
  float: left;
  color: #000000;
  font-size: 11px;
  font-weight: normal;
}

.legenda-item2 {
  margin: 0px;
  margin-right: 10px;
  padding: 0px;
  width: 200px;
  float: left;
  color: #000000;
  font-size: 11px;
  font-weight: normal;
}

.legenda-item img, .legenda-item2 img, .legenda-item3 img {
  float: left;
  margin-right: 5px;
}

#ballon-totaal {
  width: 400px;
  margin: 0px;
  padding: 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #666666;
  line-height: 14px;
  border: 1px solid #666666;
  background-color: #ffffff;
  text-align: left;
  display: inline-block;
}

#ballon-titel  {
  color: #FFFFFF;
  font-weight: bold;
  width: 384px;
  background-color: #666666;  
  padding: 8px;
}
  
#ballon-omschrijving {
  font-size: 11px;
  color: #000000;
  width: 384px;  
  padding: 8px;
}

#ballon-omschrijving a:link, #ballon-omschrijving a:active, #ballon-omschrijving a:visite {
  color: #000000;
  text-decoration: underline;
}

#ballon-omschrijving a:hover {
  color: #000000;
  text-decoration: none;
}
  
#ballon-foto {
  width: 384px;
  text-align: center;
  padding: 6px 0px;
}

/*---------- TRAJECTDELEN ----------*/  

#bottom-traject  {
  width: 955px;
  float: left;
  background-image: url(http://www.snelfietsroutesgelderland.nl/images-RWP/BG-kaart.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  margin: 0px;
  padding: 10px 28px 10px 10px;
  min-height: 734px;
  _height: 734px;
  background-color: #b8b8b8;
  display: inline-block;
  }
  
#contentvlak-traject  {
  background-color: #FFFFFF;
  width: 730px;
  border-top: 2px solid #5F5F5F;
  border-bottom: 2px solid #5F5F5F;
  float: right;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  line-height: 18px;
  padding: 20px;
  min-height: 250px;
  _height: 250px;
  }
  
#contentvlak-traject p {
  margin: 0px;
  margin-bottom: 15px;
  padding: 0px;
}  
  
#trajectdeel-links {
  width: 390px;
  margin: 0px;
  padding: 0px;
  float: left;
}  
  
#trajectdeel-links h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  color: #7dae35;
  line-height: 28px;
  font-weight: normal;
  margin: 0px;
  margin-bottom: 15px;
  padding: 0px;
}

#trajectdeel-links h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #000000;
  line-height: 20px;
  font-weight: bold;
  margin: 0px;
  margin-bottom: 5px;
  padding: 0px;
}

#trajectdeel-links label {
  display: block;
  float: left;
  margin: 0px;
  margin-right: 10px;
  padding: 0px;
  font-weight: bold;
}

#omschrijving-trajectdeel {
  width: 390px;
  margin: 0px;
  padding: 0px;
  padding-top: 15px;
  float: left;
  border-top: 1px solid #5f5f5f;
}

#omschrijving-trajectdeel h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #7dae35;
  line-height: 18px;
  font-weight: bold;
  margin: 0px;
  margin-bottom: 5px;
  padding: 0px;
}
  
#trajectdeel-rechts {
  width: 290px;
  margin: 0px;
  padding: 0px;
  float: right;
}

#trajectdeel-foto {
  width: 290px;
  height: 310px;
  margin: 0px;
  margin-bottom: 10px;
  padding: 0px;
  float: left;
  position: relative;
}

#trajectdeel-kaart {
  width: 290px;
  height: 345px;
  margin: 0px;
  padding: 0px;
  float: left;
  position: relative;
}
#trajectdeel-foto h4, #trajectdeel-kaart h4 {
  display: block;
  width: 260px;
  height: 20px;
  margin: 0px;
  padding: 2px 0px 0px 20px;
  font-size: 11px;
  color: #5f5f5f;
  border-top: 1px solid #5f5f5f;
  border-bottom: 1px solid #5f5f5f;
}

#trajectdeel-icon {
  width: 29px;
  height: 29px;
  position: absolute;
  top: 10px;
  left: -15px;
  background-image: url(http://www.snelfietsroutesgelderland.nl/images-RWP/icon2.png);
  background-position: left top;
  background-repeat: no-repeat;
  behavior: url(http://www.snelfietsroutesgelderland.nl/css/scripts/iepngfix.htc);
}    
  
/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */

.cc-cookies { font-family: Arial, Helvetica, sans-serif; position:fixed; width: 90%; left: 0; top: 0; padding: 0.5em 5%; background: #565656; background: rgba(86,86,86,0.95); color: #fff; font-size: 13px; font-weight: 700; text-shadow: 0 -1px 0 rgba(0,0,0,0.35); z-index: 99999; text-align: center; color: #fff; }
.cc-cookies a, .cc-cookies a:hover { color: #fff; text-decoration: underline; }
.cc-cookies a:hover { text-decoration: none; }
.cc-overlay { height: 100%; padding-top: 25%; }
.cc-cookies-error { float: left; width: 90%; text-align: center; margin: 1em 0 2em 0; background: #fff; padding: 2em 5%; border: 1px solid #ccc; font-size: 18px; color: #333; }
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: inline-block; color: #fff; text-decoration: none; background: #7DAF3B; padding: 0.5em 0.75em; border-radius: 3px; box-shadow: 0 0 2px rgba(0,0,0,0.25); text-shadow: 0 -1px 0 rgba(0,0,0,0.35); -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline { background: #af3b3b; margin-left: 0.5em; }
.cc-cookies a.cc-cookie-reset { background: #f15b00; }
.cc-cookies a:hover.cc-cookie-accept, .cc-cookies-error a:hover.cc-cookie-accept, .cc-cookies a:hover.cc-cookie-decline, .cc-cookies-error a:hover.cc-cookie-decline, .cc-cookies a:hover.cc-cookie-reset  { background: #000; -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline { display: block; margin-top: 1em; }
.cc-cookies.cc-discreet { width: auto; padding: 0.5em 1em; left: auto; top: auto; }
.cc-cookies.cc-discreet a.cc-cookie-reset { background: none; text-shadow: none; padding: 0; text-decoration: underline; }
.cc-cookies.cc-discreet a:hover.cc-cookie-reset { text-decoration: none; }

@media screen and (max-width: 768px) {
.cc-cookies a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: block; margin: 1em 0; }
}

@media screen and (max-width: 480px) {
.cc-cookies { position: relative; float: left; }
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */